Subject: Re: [PATCH v3 6/6] cat-file: add remote-object-info to batch-command

From: Taylor Blau <[email-masked]>
Date: Wed, 23 Oct 2024 16:25:22 -0400

On Wed, Oct 23, 2024 at 11:49:44AM +0200, Christian Couder wrote:
> Except the above nits and another one I found in patch 4/6, the rest
> of this patch series looks good to me.

Thanks for reviewing. Sounds like we are expecting another round here In
the meantime, do other reviewers have any feedback on this series?

Thanks,
Taylor